<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_MULTY_TAB_FEATURED_TITLE', '(Duplicate box) <b class="added-by-captNemo">Productos Destacados - 2</b>');
  define('MODULE_BOXES_MULTY_TAB_FEATURED_DESCRIPTION', 'Productos Destacados');
  define('MODULE_BOXES_MULTY_TAB_FEATURED_BOX_TITLE', 'Destacados');
  define('MODULE_BOXES_MULTY_TAB_FEATURED_BOX_SEE_ALL', 'Revisar todos destacados');
	define('MODULE_BOXES_MULTY_TAB_FEATURED_BOX_TOOGLE', 'Destacados');
	define('MODULE_BOXES_MULTY_TAB_FEATURED_BOX_NO_PRODUCT', 'Esta categor&iacute;a no tiene productos Destacados');
?>
